[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# CursorToIdent

Uses look-up table to find cursor identifier corresponding to integer cursor constant

## Declaration

Source position: controls.pp line 2372

`function CursorToIdent(`
`Cursor: LongInt;`
`var Ident: String`
`):Boolean;`

## Function result

Returns true if a valid entry is found in the look-up table

The latest version of this document can be found at lazarus-ccr.sourceforge.net.